Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452111 - CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvmsg() (Heap corruption DoS) [F9]
Summary: CVE-2008-2750 kernel: l2tp: Fix potential memory corruption in pppol2tp-recvm...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-19 13:36 UTC by Jan Lieskovsky
Modified: 2008-07-04 03:40 UTC (History)
1 user (show)

Fixed In Version: 2.6.25.9-76.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 06:35:01 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2008-06-19 13:36:11 UTC
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Chuck Ebbert 2008-06-24 16:02:59 UTC
fixed in 2.6.25.8-71

Comment 2 Fedora Update System 2008-06-30 16:33:58 UTC
kernel-2.6.25.9-76.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-01 05:28:35 UTC
kernel-2.6.25.9-76.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5893

Comment 4 Fedora Update System 2008-07-02 06:34:45 UTC
kernel-2.6.25.9-76.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-07-04 03:40:22 UTC
kernel-2.6.25.9-76.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.